Graphics.Rendering.OpenGL.Raw.NV.ParameterBufferObject

# Functions

glBindBufferRange
glBindBufferOffset
glBindBufferBase
glProgramBufferParametersfv
glProgramBufferParametersIiv
glProgramBufferParametersIuiv
glGetIntegerIndexedv

# Tokens

gl_MAX_PROGRAM_PARAMETER_BUFFER_BINDINGS
gl_MAX_PROGRAM_PARAMETER_BUFFER_SIZE
gl_VERTEX_PROGRAM_PARAMETER_BUFFER
gl_GEOMETRY_PROGRAM_PARAMETER_BUFFER
gl_FRAGMENT_PROGRAM_PARAMETER_BUFFER